Manual do PHP
Anterior |  | Próxima

# zend_case_fold_string

zend_case_fold_string -- ...

## Descrição

#include <zend_unicode.h>

void zend_case_fold_string ( UChar** dest, int32_t* dest_len, UChar* src, int32_t src_len, uint32_t options, UErrorCode* status )

...

## Parâmetros

`dest`

  ...

`dest_len`

  ...

`src`

  ...

`src_len`

  ...

`options`

  ...

`status`

  ...

## Valores de retornado

...

Anterior | Principal | Próxima
zend_call_method | Acima | zend_check_magic_method_implementation